try {
	let e = "undefined" != typeof window ? window : "undefined" != typeof global ? global : "undefined" != typeof globalThis ? globalThis : "undefined" != typeof self ? self : {}, n = new e.Error().stack;
	n && (e._sentryDebugIds = e._sentryDebugIds || {}, e._sentryDebugIds[n] = "52ce033d-f090-4cc5-88ea-b85129fba67f", e._sentryDebugIdIdentifier = "sentry-dbid-52ce033d-f090-4cc5-88ea-b85129fba67f");
} catch (e) {}
import { t as AcceptTermsOfServiceComponent } from "./AcceptTermsOfServiceComponent-DpErIZwZ.js";
export { AcceptTermsOfServiceComponent };
